/* Project section animation */
.grid {
	position: relative;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}
figure {
	margin: 0;
}
.grid figure {
	position: relative;
	overflow: hidden;
	max-height: 410px;
	text-align: center;
	cursor: pointer;
}
.grid figure {
	background: #000;
	margin: 0px;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h3 {
	word-spacing: -0.15em;
}
.grid figure h3,
.grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
/*--------------------------*/
/***** social-business *****/
/*------------------------*/
figure.effect-social-business img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}
figure.effect-social-business figcaption {
	text-align: left;
}
figure.effect-social-business figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	width: 100%;
	height: 50%;
}
figure.effect-social-business h3,
figure.effect-social-business p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
figure.effect-social-business h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-social-business p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}
figure.effect-social-business:hover img,
figure.effect-social-business:hover h3,
figure.effect-social-business:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-social-business:hover p {
	opacity: 1;
}
figure.effect-social-business:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
/*--------------------------------*/
/***** garden-city-apartment *****/
/*------------------------------*/
figure.effect-garden-city-apartment img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}
figure.effect-garden-city-apartment figcaption {
	text-align: left;
}
figure.effect-garden-city-apartment figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	width: 100%;
	height: 50%;
}
figure.effect-garden-city-apartment h3,
figure.effect-garden-city-apartment p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
figure.effect-garden-city-apartment h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-garden-city-apartment p {
	color: #fff;
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}
figure.effect-garden-city-apartment:hover img,
figure.effect-garden-city-apartment:hover h3,
figure.effect-garden-city-apartment:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-garden-city-apartment:hover h3,
figure.effect-garden-city-apartment:hover p {
	opacity: 1;
	transform: translate3d(0,-150px,0) !important;
}
figure.effect-garden-city-apartment:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
/*-----------------------*/
/***** garden-villa *****/
/*---------------------*/
figure.effect-garden-villa img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}
figure.effect-garden-villa figcaption {
	text-align: left;
}
figure.effect-garden-villa figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	width: 100%;
	height: 50%;
}
figure.effect-garden-villa h3,
figure.effect-garden-villa p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
figure.effect-garden-villa h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-garden-villa p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}
figure.effect-garden-villa:hover img,
figure.effect-garden-villa:hover h3,
figure.effect-garden-villa:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-garden-villa:hover p {
	opacity: 1;
}
figure.effect-garden-villa:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
.section {
  margin: 0 auto;
  overflow: hidden;
}

.module {
  position: relative;
}

.come-in {
  transform: translateY(150px);
  animation: come-in 0.6s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.4s;
}
.already-visible {
  transform: translateY(0);
  animation: none;
}

@keyframes come-in {
  to { transform: translateY(0); }
}
/* Project section animation:end; */

/* group of companies */
.section {
  margin: 0 auto;
  overflow: hidden;
}

.module {
  position: relative;
}

.come-in {
  transform: translateY(150px);
  animation: come-in 0.6s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.4s;
}
.already-visible {
  transform: translateY(0);
  animation: none;
}

@keyframes come-in {
  to { transform: translateY(0); }
}
/* group of companies:end; */

.menu_text_style {
	color: #000 !important;
	font-size: 14px;
	text-transform: uppercase;
}
.nav-item {
	padding-left: 15px;
}
#slider_btn {
	border: 1px solid #fff;
	border-radius: 0px;
	color: #fff;
	padding: 10px 30px;
}
#slider_btn:hover {
	border: 1px solid #fff;
	border-radius: 0px;
	color: #000;
	padding: 10px 30px;
	background-color: #fff;
}
#home_about_btn{
	background-color: #72bf44;
	border: 2px solid #72bf44;
	color: #fff;
	border-radius: 0px;
	font-size: 14px;
	padding: 15px 30px;
}
#home_about_btn:hover {
	background-color: #fff;
	border: 2px solid #72bf44;
	color: #72bf44;
	font-size: 14px;
}

.subscribe_box:focus {
	box-shadow: none !important;
}
.subscribe_btn:hover{
	background-color: transparent !important;
}

.counter {
	font-size: 60px;
	font-weight: bold;
}


@media (min-width: 768px) and (max-width: 1024px) {
	.counter {
		font-size: 55px;
		font-weight: bold;
	}
}

@media (max-width: 576px) {
	.news_title {
		font-size: 16px !important;
	}
}

@media (max-width: 768px) {
	.social_menu {
		display: none;
	}
	#quick_stats_n_about {
		display: none;
	}
	#section_divide_div {
		display: none;
	}

}
@media (min-width: 769px) {
	.social_nav {
		display: none;
	}
	#quick_stats_n_about_mobile {
		display: none;
	}
	#latest_news_space {
		display: none;
	}
}
@media (max-width: 424px) {
	#news_space_mobile {
		display: none;
	}
}

